uuid: c1176a66-ead6-45e6-acce-d244871bbbd5
langcode: en
status: true
dependencies: {  }
name: logout
label: Logout
triggers:
  logout: logout
destination_path: 'internal:/'
pages_type: 0
pages: ''
language: ''
roles: {  }
weight: 0
enabled: true
